Межсайтовый скриптинг в Boardsolution

Дата публикации:
20.04.2006
Дата изменения:
20.04.2006
Всего просмотров:
1584
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие системных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Boardsolution 1.x
Уязвимые версии: Boardsolution 1.12, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "keyword" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.script-solution.de/index.php?group=products&page=3

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Boardsolution <= 1.12 XSS

или введите имя

CAPTCHA